
.jcarousel-wrapper {
    margin: 0 auto;
    position: relative;
    /*border: 10px solid #fff;*/
    background:#fff;
}

/** Carousel **/
.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    width: 283px;
    float: left;
    border: 1px solid #ccc;
    border-left:none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}

/** Carousel Controls **/
.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    /*top: 50%; */
    top:33%;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    /*-webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;*/
    -webkit-box-shadow: 0 0 4px #F0EFE7;
    -moz-box-shadow: 0 0 4px #F0EFE7;
    box-shadow: 0 0 4px #F0EFE7;
}

.jcarousel-control-prev {
    left: -35.45%;
}

.jcarousel-control-next {
    right: -2.25%;
}

.showbiz-title, .showbiz-title a, .showbiz-title a:visited, .showbiz-title a:hover {
    color: #555;
    font-size: 11px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
    padding: 10px 10px 0px 10px;
    font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif !important;
    text-transform: none;
}

.showbiz .txt-center {
    text-align: center;
}

.detailholder { text-align:center; height: 80px; overflow: hidden; background-color: rgb(227, 227, 227);}

.detailholder .price-box,
.detailholder .product-name { background:none; }

.detailholder .price-box .price {
    font-size: 16px !important;
}

.detailholder .price-from,
.detailholder .price-to,
.detailholder .price .regular-price .price {
    color: #333;
    font-size: 16px !important;
    display:inline-block;
}

.detailholder {
    height: 80px;
    overflow: hidden;
}

.jcarousel-control-prev { cursor:pointer; background:url(../../images/left-ArrowImg.png); width:20px; height:103px; text-indent:-9999px;  }
.jcarousel-control-next { cursor:pointer; background:url(../../images/right-ArrowImg.png); width:20px; height:103px; text-indent:-9999px; }


@media only screen and (max-width: 1400px) {
    .jcarousel-control-prev {
        left: -35.45%;
    }
    
    .jcarousel-control-next {
        right: -2.25%;
    }
    
}

@media only screen and (max-width: 1280px) {
	.jcarousel-control-prev {
        left: -35.60%;
    }
    
    .jcarousel-control-next {
        right: -2.2%;
    }
}


@media only screen and (max-width: 1220px) {
	.jcarousel-control-prev {
        left: -35.65%;
    }
    
    .jcarousel-control-next {
        right: -2.2%;
    }
}

@media only screen and (max-width: 1140px) {
    .jcarousel-control-prev {
        left: -35.85%;
    }
    
    .jcarousel-control-next {
        right: -2.5%;
    }
}

@media only screen and (max-width: 1080px) { 
	.jcarousel-control-prev {
        left: -36.1%;
    }
    
    .jcarousel-control-next {
        right: -2.65%;
    }
}

@media only screen and (max-width: 979px) {
    .jcarousel-control-prev {
        left: -36.35%;
    }
    .jcarousel-control-next {
        right: -2.9%;
    }
}

@media only screen and (max-width: 908px) {
	.jcarousel-control-prev {
        left: -2.75%;
    }
    .jcarousel-control-next {
        right: -2.5%;
    }
}

@media only screen and (max-width: 800px) {
    .jcarousel-control-prev {
        left: -2.75%;
    }
    .jcarousel-control-next {
        right: -2.5%;
    }
}

@media only screen and (max-width: 768px) {	
    .jcarousel-control-prev {
        left: -2.9%;
    }
    .jcarousel-control-next {
        right: -2.75%;
    }
}

@media only screen and (max-width: 650px) {
    .jcarousel-control-prev {
        left: -3.85%;
    }
    .jcarousel-control-next {
        right: -3.65%;
    }	
}

@media only screen and (max-width: 480px) {
	.jcarousel-control-prev,
	.jcarousel-control-next {
	    position: absolute;
	    /*top: 50%; */
	    top:33%;
	    margin-top: -15px;
	    width: 30px;
	    height: 30px;
	    text-align: center;
	    background: #4E443C;
	    color: #fff;
	    text-decoration: none;
	    text-shadow: 0 0 1px #000;
	    font: 24px/27px Arial, sans-serif;
	    -webkit-border-radius: 30px;
	    -moz-border-radius: 30px;
	    border-radius: 30px;
	    -webkit-box-shadow: 0 0 4px #F0EFE7;
	    -moz-box-shadow: 0 0 4px #F0EFE7;
	    box-shadow: 0 0 4px #F0EFE7;
	    text-indent:0; 
	}
	.jcarousel-control-prev {
        left: 15px;
    }
    .jcarousel-control-next {
        right: 15px;
    }
    
}

@media only screen and (max-width: 320px) {
}




